<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <include layout="@layout/item_skeleton_forum_header" />

    <com.gh.gamecenter.common.view.FixedHorizontalScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="24dp"
            android:orientation="horizontal">

            <include layout="@layout/item_skeleton_horizontal_forum_with_button" />

            <include layout="@layout/item_skeleton_horizontal_forum_with_button" />

            <include layout="@layout/item_skeleton_horizontal_forum_with_button" />

            <include layout="@layout/item_skeleton_horizontal_forum_with_button" />

            <include layout="@layout/item_skeleton_horizontal_forum_with_button" />

            <include layout="@layout/item_skeleton_horizontal_forum_with_button" />

            <include layout="@layout/item_skeleton_horizontal_forum_with_button" />

            <include layout="@layout/item_skeleton_horizontal_forum_with_button" />
        </LinearLayout>

    </com.gh.gamecenter.common.view.FixedHorizontalScrollView>

</LinearLayout>